/*     973495 : 메인배너      */
.banner__973495__ * {margin:0; padding:0; box-sizing:border-box;}
.banner__973495__ {position:relative; background:#000;}
.banner__973495__ .block_wrapper {position:relative; z-index:1; height:100vh; overflow:hidden;}

/* 블럭 위치 설정 */
.banner__973495__ .block_wrapper .cont {position:absolute; top:55%; left:0; transform:translate(0 , -50%); z-index:1; padding:0 170px;}
.banner__973495__ .block_wrapper .tab {display:flex; gap:10px; position:absolute; opacity:0.977; z-index:1; padding:0 170px; left:0; top:30%; transform:translate(0, -50%);}
.banner__973495__ .block_wrapper .bg {position:absolute; top:0; left:50%; transform:translateX(-50%); background:#000; width:100%; height:100%;}

/* 내용 */
.banner__973495__ .block_wrapper .cont .cont_inner {display:none; transform:translateY(80px); opacity:0; transition:.5s;}
.banner__973495__ .block_wrapper .cont .cont_inner.active {display:block; transform:translateY(0); opacity:1;}
.banner__973495__ .block_wrapper .cont .cont_inner .cont_title {display:block; color:#0a2638; font-weight:700; font-size:60px; font-family:var(--main-font); color:#415e9d;}
.banner__973495__ .block_wrapper .cont .cont_inner .cont_title > span {font-size:100px; line-height:0.9em; display:inline-block;  line-height:0.9em; color:#0a2638;}
.banner__973495__ .block_wrapper .cont .cont_inner .cont_subject {display:block; color:#212121; font-weight:400; font-size:22px; line-height:1.5em; font-family:var(--main-font); margin-top:20px; min-height:66px;}

.banner__973495__ .block_wrapper .cont .cont_inner:nth-child(2) .cont_title > span {color:#463c3b;}
.banner__973495__ .block_wrapper .cont .cont_inner:nth-child(2) .cont_title {color:#31281f; opacity:1;}
.banner__973495__ .block_wrapper .cont .cont_inner:nth-child(2) .cont_subject {color:#fff6ed; opacity:1;}

/* 탭버튼 */
.banner__973495__ .block_wrapper .tab {list-style:none;}
.banner__973495__ .block_wrapper .tab > li {position:relative; margin-bottom:6px; z-index:1;}
.banner__973495__ .block_wrapper .tab > li > a > div {font-size:20px; color:#283444; padding:0 10px; line-height:58px; font-family:var(--main-font); font-weight:500;}
.banner__973495__ .block_wrapper .tab > li:before {content: ''; position:absolute; bottom:0; left:0; width:0; height:1px; background:#283444; transition:all .5s ease-out; z-index:-1;}

.banner__973495__ .block_wrapper .tab > li.active::before {width:100%;}

/* 배경 */
.banner__973495__ .block_wrapper .bg .bg_inner {visibility:visible; position:absolute; left:0; top:0; transition:transform 0.8s; width:100%;}
.banner__973495__ .block_wrapper .bg .bg_inner:nth-child(1) {z-index:1;} 
.banner__973495__ .block_wrapper .bg .bg_inner:nth-child(2) {z-index:2; transform:translateX(100%);}
.banner__973495__ .block_wrapper .bg .bg_inner:nth-child(3) {z-index:3; transform: translateY(100%);}
.banner__973495__ .block_wrapper .bg .bg_inner.active {visibility:visible;}

.banner__973495__ .block_wrapper .bg .bg_inner:nth-child(2).active {transform:translateX(0);}
.banner__973495__ .block_wrapper .bg .bg_inner:nth-child(3).active {transform: translateY(0);}
.banner__973495__ .block_wrapper .bg .bg_inner > figure {position:relative; width:100%;}
.banner__973495__ .block_wrapper .bg .bg_inner > figure > img {width:100%;}

@media (hover:hover){
  .banner__973495__ .block_wrapper .tab > li:hover:before {width:100%;}
  .banner__973495__ .block_wrapper .tab > li:hover > a > div {color:#283444;}
}

@media all and (max-width:786px){
  .banner__973495__ {height:26vh;}
  .banner__973495__ .block_wrapper {height:100%;}
.banner__973495__ .block_wrapper .cont .cont_inner .cont_title > span {font-size:20px;}
  .banner__973495__ .block_wrapper .cont {padding:0 30px;}
  .banner__973495__ .block_wrapper .cont .cont_inner .cont_title {font-size:23px;}
  .banner__973495__ .block_wrapper .cont .cont_inner .cont_subject {display:none;}
  .banner__973495__ .block_wrapper .tab {padding:0 20px; top:15%;}
  .banner__973495__ .block_wrapper .tab > li > a > div {font-size:15px; line-height:38px;}
}

/*     976345 : 한줄 텍스트      */
.text__976345__ * {margin:0; padding:0; box-sizing:border-box;}
.text__976345__ {text-align:center; padding:90px 0;}
.text__976345__ .title {font-size:60px; margin-bottom:20px; font-family:var(--main-font); font-weight:600; color:#333; line-height:1.5em;}
.text__976345__ .subject {font-size:22px;  font-family:var(--main-font); font-weight:400; color:#666; line-height:1.5em;}

@media all and (max-width:786px){
    .text__976345__ {padding:50px 0;}
    .text__976345__ .title {font-size:25px; margin-bottom:10px;}
    .text__976345__ .subject {font-size:17px; word-break:keep-all;}
    .text__976345__ .subject > br {display:none;}
}

/*     976505 : 한줄 텍스트      */
.portfolio_wrapper_51113 * {margin:0; padding:0; box-sizing:border-box;}
.portfolio_wrapper_51113 {width:100%; height:100%; display:flex; justify-content:space-between; text-align:center;}
.portfolio_wrapper_51113 .left_cal {width:25%; position:relative; display:flex; justify-content:center; background:url('/img_up/shop_pds/appkorea150/build/option/si-gong-sa-rye--oen-bg1698216111.jpg'); background-repeat: no-repeat; background-size:100% 100%;}
.portfolio_wrapper_51113 .left_cal .left_cal_text {position:absolute; top:11.5%;}
.portfolio_wrapper_51113 .left_cal .left_cal_text .left_title {font-size:27px; font-family:var(--sub-font); font-weight:300; color:#6b6b6b; line-height:1.5em;}
.portfolio_wrapper_51113 .left_cal .left_cal_text .line {width:1px; height:130px; background:#aaa; margin:30px auto;}
.portfolio_wrapper_51113 .left_cal .left_cal_text .cal_logo {font-size:0; display:flex; flex-direction:column; align-items:center;}
.portfolio_wrapper_51113 .left_cal .left_cal_text .cal_logo > img {width:60%;}
.portfolio__976505__ {text-align:center; width:75%; padding:0 30px 80px 30px; background:#f8f8f8;}
.portfolio__976505__ .title {color:#333; font-weight:700; font-size:80px; text-align:center; font-family:var(--main-font); padding-top:50px; margin-bottom:10px;}
.portfolio__976505__ .subject {color:#666; font-size:22px; text-align:center; font-family:var(--main-font); font-weight:normal; padding-bottom:40px;} 

.portfolio__976505__ .tabContent {position:relative; padding:110px 40px 40px 40px; background:#fff;}
.portfolio__976505__ .tabContent .more {position:absolute; top:20px; right:40px; z-index:60; font-size:0; transition:.4s;}
.portfolio__976505__ .tabContent .more > img {width:90px; opacity:0.7;}
.portfolio__976505__ .tabContent .more:hover {transform:translateX(20px);}
.portfolio__976505__ .tabBtn {position:absolute; width:100%; top:0; left:0; z-index:9; padding:10px 40px;}
.portfolio__976505__ .tabBtn ul {display:flex; justify-content:flex-start; margin:0; padding:0; list-style:none; border-bottom:1px solid #ccc;}
.portfolio__976505__ .tabBtn ul li {padding:15px 20px; font-size:22px; cursor:pointer; color:#aaa; font-family:var(--main-font); transition:0.3s; font-weight:300;}
.portfolio__976505__ .tabBtn ul a {padding:15px 20px; font-size:22px; cursor:pointer; color:#aaa; font-family:var(--main-font); transition:0.3s; font-weight:300;}
.portfolio__976505__ .tabBtn ul li.active {color:var(--main-color,#000); font-weight:700;}

.portfolio__976505__ #figureWrapper {display:none; flex-wrap:wrap; gap:40px; align-content:flex-start;}
.portfolio__976505__ #figureWrapper.active {display:flex; flex-wrap:wrap; gap:40px; position:static; min-height:1586px;}
.portfolio__976505__ #figureWrapper li {list-style:none; width:calc(33.33% - 27px); height:100%; border:1px solid #ddd;}

.portfolio__976505__ #figureWrapper li > a {display:flex; position:relative; height:450px; flex-direction:column;}
.portfolio__976505__ #figureWrapper:nth-child(8) li > a {height:500px;}

.portfolio__976505__ #figureWrapper li > a > img {height:280px;}
.portfolio__976505__ #figureWrapper:last-child li > a > img {margin:0 auto;}

.portfolio__976505__ #figureWrapper li > a .txt {display:block; border-top:1px solid #ddd; padding:20px 30px; flex-grow:1; text-align:left;}
.portfolio__976505__ #figureWrapper li > a .txt > strong {color:#333; font-size:22px; margin-bottom:30px; display:flex; align-items:center; line-height:1.5em; font-family:var(--main-font);}
.portfolio__976505__ #figureWrapper li > a .txt > table {width:100%;}

.portfolio__976505__ #figureWrapper li > a .txt > table > tbody > tr > th {font-size:18px; padding-bottom:15px; font-family:var(--main-font); color:#333; font-weight:600;} 
.portfolio__976505__ #figureWrapper li > a .txt > table > tbody > tr > td {font-size:18px; padding-bottom:15px; font-family:var(--main-font); color:#666; font-weight:400;}

.portfolio__976505__ #figureWrapper li > a .mask {position:absolute; bottom:0; left:0; width:100%; height:100%; opacity:0; z-index:5; background-color:#939393; overflow:hidden; transition:0.3s;}
.portfolio__976505__ #figureWrapper li > a .mask > img {opacity:0.2; height:100%; transform:scale(1.5 , 1.1);}
.portfolio__976505__ #figureWrapper li > a .mask .title {position:absolute; bottom:30%; left:30px; z-index:6; color:#fff; font-size:22px; text-align:left; opacity:0; margin:0; padding:0; transform:translateY(20px); transition:.3s; transition-delay:200ms;} 
.portfolio__976505__ #figureWrapper li > a .mask .arr {position:absolute; bottom:10%; left:30px; z-index: 6; color:#fff; opacity:0; transition-delay:200ms; width:64px; height:64px; border:1px solid #fff; border-radius: 50%; transition:0.3s; background:url(http://the-wisegroup.co.kr/images/performance-arr.png) no-repeat center; background-size:35px; transform:translateX(-20px);}

@media (hover: hover) {
    .portfolio__976505__ .tabBtn ul li:hover {color:var(--main-color,#000); font-weight:bold;}
    .portfolio__976505__ .tabBtn ul > a:hover {color:var(--main-color,#000); font-weight:bold;}
    .portfolio__976505__ #figureWrapper li:hover > a .mask {opacity:1;}
    .portfolio__976505__ #figureWrapper li:hover > a .mask .title {opacity:1; transform:translateY(0);}
    .portfolio__976505__ #figureWrapper li:hover > a .mask .arr {opacity:1; transform:translateX(0);}
}

@media (max-width:768px){
    .portfolio_wrapper_51113 {flex-direction:column;}
    .portfolio_wrapper_51113 .left_cal {width:100%; background-size:100% 110%; height:800px; background-position:bottom;}
    .portfolio_wrapper_51113 .left_cal .left_cal_text {top:7%;}
    .portfolio_wrapper_51113 .left_cal .left_cal_text .left_title {font-size:20px;}
    .portfolio_wrapper_51113 .left_cal .left_cal_text .line {height:50px; margin:10px auto;}
    .portfolio__976505__ {width:100%; padding:0 15px 80px 15px;}
    .portfolio__976505__ .title {padding:30px 0 10px 0; font-size:25px;}
    .portfolio__976505__ .title > span {font-size:25px;}
    .portfolio__976505__ .subject {font-size:17px; padding-bottom:30px;}
    .portfolio__976505__ .tabContent {padding:110px 10px 10px 10px;}
    .portfolio__976505__ .tabContent .more {display:none;}
    .portfolio__976505__ .tabBtn {width:100%; top:0; padding:10px;}
    .portfolio__976505__ .tabBtn ul {flex-wrap:wrap; justify-content:center; padding-bottom:10px;}
    .portfolio__976505__ .tabBtn ul li {font-size:16px; width:auto; padding:5px 15px;}
    .portfolio__976505__ .tabBtn ul a {font-size:16px; width:auto; padding:5px 15px;}
    .portfolio__976505__ #figureWrapper {justify-content: space-between; gap:0;}
    .portfolio__976505__ #figureWrapper.active {gap:0; row-gap:20px;}
    .portfolio__976505__ #figureWrapper li {width:calc(50% - 6px);}
    .portfolio__976505__ #figureWrapper li > a {min-height:330px; height:auto;}
    .portfolio__976505__ #figureWrapper li > a .mask {display:none;}
    .portfolio__976505__ #figureWrapper li > a > img {height:150px;}
    .portfolio__976505__ #figureWrapper li > a .txt {padding:10px 15px;}
    .portfolio__976505__ #figureWrapper li > a .txt > strong {font-size:17px; margin-bottom:20px;}
    .portfolio__976505__ #figureWrapper li > a .txt > table > tbody > tr > th,
    .portfolio__976505__ #figureWrapper li > a .txt > table > tbody > tr > td {font-size:15px; display:block; padding-bottom:5px; word-break:keep-all;}
}


/*     975585 : 한줄 텍스트      */
@keyframes slideInFromLeft {
    0% { transform: translateX(-100px); opacity: 0; 
    }
   100% { transform: translateX(0); opacity: 1;}
}

.block__975585__ * {margin:0; padding:0; box-sizing:border-box;}
.block__975585__ {position:relative; display:flex; width:100%; height:100%; justify-content:center; align-items:center; background:#fff; padding:145px 0;}
.block__975585__ .left_bg {width:50%; height:100%; position:absolute; left:0; top:0; z-index:1; background:#f3eee8;}
.block__975585__ .content_box {width:100%; max-width:var(--max-width); height:auto; display:flex; justify-content:center; align-items:center; z-index:8; position:relative;}
.block__975585__ .content_box > figure {font-size:0; position: absolute; left:0; right:0;  margin:auto; bottom:0; z-index:9; width:200px;  transform:translate(-200px,0);}
.block__975585__ .content_box .title {position: absolute; left:0; top:0;}
.block__975585__ .content_box .title > h5 {font-size:22px; color:#666; margin-bottom:20px; font-family:var(--main-font); font-weight:300; line-height:1.5em;}
.block__975585__ .content_box .title > h2 {font-size:50px; color:#333; font-family:var(--main-font); font-weight:300; line-height:1.2em;}
.block__975585__ .content_box .title > h2 > b {font-weight:700; color:var(--main-color,#ccc);}

.block__975585__ .content_box .title .btn_wrap {position:relative; display:flex; height:40px; margin-top:50px;}
.block__975585__ .content_box .title .btn_wrap .swiper-pagination {text-align:left;}
.block__975585__ .content_box .title .btn_wrap .swiper-pagination .swiper-pagination-bullet {position:relative; margin:0 15px;}
.block__975585__ .content_box .title .btn_wrap .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {background:#333;}
.block__975585__ .content_box .title .btn_wrap .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active::before {position:absolute; background:#fff0; content:''; left:-12px; top:-12px; border-radius:50%; width:30px; height:30px; z-index:-1; border:1px solid #333;}
.block__975585__ .content_box .swiper-container {width:30%; margin:0 auto !important; overflow:visible;}
.block__975585__ .content_box .swiper-container .swiper-wrapper .swiper-slide .slide_content {position:relative; width:100%; margin:0 auto;}
.block__975585__ .content_box .swiper-container .swiper-wrapper .swiper-slide .slide_content .img_box {position:relative; width:100%; border-radius:215px; overflow:hidden;}
.block__975585__ .content_box .swiper-container .swiper-wrapper .swiper-slide .slide_content .img_box::before {content:''; width:100%; height:100%; border-radius:215px; position:absolute; left:0; top:0; box-shadow:inset 0rem 0rem 3rem rgba(0,0,0,0.3); z-index:9;}

.block__975585__ .content_box .btn_wrapper {position:absolute; left:50%; top:50%; transform:translate(-50%, -50%); width:850px;}

.block__975585__ .content_box .btn_wrapper .swiper-button-prev > i,
.block__975585__ .content_box .btn_wrapper .swiper-button-next > i {color:#ccc; font-size:60px; font-weight:100;}

.block__975585__ .content_box .swiper-container .swiper-wrapper .swiper-slide .slide_content .img_box > img {width:100%; transform:scale(1.22); transition:1.5s;}
.block__975585__ .content_box .swiper-container .swiper-wrapper .swiper-slide.swiper-slide-active .slide_content .img_box > img { transform:scale(1);}

.block__975585__ .content_box .swiper-container .swiper-wrapper .swiper-slide .slide_content .txt_box {width:460px; position:absolute; right:-110%; top:5%; transform:translateY(80px); transform-origin:left top; opacity:0; transition:.6s; writing-mode:vertical-lr;}
.block__975585__ .content_box .swiper-container .swiper-wrapper .swiper-slide.swiper-slide-active .slide_content .txt_box {opacity:1; transform:translateY(0px);}

.block__975585__ .content_box .swiper-container .swiper-wrapper .swiper-slide .slide_content .txt_box > h4 {font-size:32px; color:var(--main-color); font-weight:700; font-family:var(--main-font); letter-spacing:1.5px;}
.block__975585__ .content_box .swiper-container .swiper-wrapper .swiper-slide .slide_content .txt_box > p {font-size:18px; margin-top:5px; color:#666; font-weight:300; font-family:var(--main-font); line-height:1.5em;}

.block__975585__ .content_box .num_box {position:absolute; top:0; right:30px;}
.block__975585__ .content_box .num_box .swiper-pagination-current {font-size:200px; color:#eee; font-family:var(--main-font); font-weight:100;}
.block__975585__ .content_box .num_box .swiper-pagination-current.animate {animation-name: slideInFromLeft;  animation-duration:0.6s; }

.block__975585__ .content_box .outer_txt_box {position:absolute; right:0; bottom:0; text-align:right; color:#000;}
.block__975585__ .content_box .outer_txt_box > h3 {font-size:50px; color:var(--main-color,#ccc); font-family:var(--main-font); font-weight:700; padding-bottom:10px;}
.block__975585__ .content_box .outer_txt_box > h4 {font-size:19px; color:#333; font-family:var(--main-font); font-weight:500; padding-bottom:10px;}
.block__975585__ .content_box .outer_txt_box > p {font-size:17px; color:#666; font-family:var(--main-font); font-weight:400;}

@media (max-width:768px){
    .block__975585__ {padding:160px 0;}
    .block__975585__ .content_box .title {left:10px; top:-120px;}
    .block__975585__ .content_box .title > h5 {font-size:17px;}
    .block__975585__ .content_box .title > h2 {font-size:20px;}
    .block__975585__ .content_box .title .btn_wrap {margin-top:310px;}
    .block__975585__ .content_box .outer_txt_box {right:10px; bottom:-140px;}
    .block__975585__ .content_box .outer_txt_box > h3 {font-size:20px; width:60%; margin:0 0 0 auto;}
    .block__975585__ .content_box .outer_txt_box > h4 {font-size:16px; width:60%; margin:0 0 0 auto;}
    .block__975585__ .content_box .outer_txt_box > p {font-size:16px; width:60%; margin:0 0 0 auto;}
    .block__975585__ .content_box > figure {width:70px; transform:translate(-50px,0);}
    .block__975585__ .content_box .num_box {top:-130px; right:10;}
    .block__975585__ .content_box .num_box .swiper-pagination-current {font-size:100px;}
    .block__975585__ .content_box .swiper-container {width:50%;}
    .block__975585__ .content_box .swiper-container .swiper-wrapper .swiper-slide .slide_content .txt_box {right:-260%;}
    .block__975585__ .content_box .swiper-container .swiper-wrapper .swiper-slide .slide_content .txt_box > h4 {font-size:20px;}
    .block__975585__ .content_box .swiper-container .swiper-wrapper .swiper-slide .slide_content .txt_box > p {display:none;}
.block__975585__ .content_box .swiper-container .swiper-wrapper .swiper-slide .slide_content {overflow:hidden; border-radius:215px;}
    .block__975585__ .content_box .swiper-container .swiper-wrapper .swiper-slide .slide_content .img_box {overflow:hidden; border-radius:215px;}
    .block__975585__ .content_box .swiper-container .swiper-wrapper .swiper-slide .slide_content .img_box > img {overflow:hidden; border-radius:215px;}
}

/*     1010025 : 블록 설정      */
.block_option__1010025__ {display:table;width:100%}
.block_option__1010025__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1010025__ {display:none;}
}


@media (min-width:1024px){
	.row__1010025__ {display:block;}
}

/*     1010035 : 이미지 리스트 (타일형)      */
.img_list__1010035__ .img_inner {position:relative; display:flex; height:750px; background-size:cover; transition:.7s;}
.img_list__1010035__ .img_inner::before {position:absolute; top:0; left:0; width:100%; height:100%; background:#0000008c; content:'';}
.img_list__1010035__ .img_inner .item {width:100%; border-left:1px solid #ddd;}
.img_list__1010035__ .img_inner .item:first-child {border-left:0;}
.img_list__1010035__ .img_inner .item a {position:relative; display:block; padding:0 80px; height:100%; display:flex; align-items:flex-start; flex-direction:column; justify-content:space-around;}

.img_list__1010035__ .img_inner .item a .caption {width:100%; z-index:9;}
.img_list__1010035__ .img_inner .item a .caption > * {margin:0; text-align:left;}
.img_list__1010035__ .img_inner .item a .caption .subTitle {font-size:22px; margin-top:28px; color:#fff; font-family:var(--main-font); font-weight:400; line-height:1.5em; word-break:keep-all;}
.img_list__1010035__ .img_inner .item a .caption .subject {position:relative; font-size:32px; margin-top:14px; margin-bottom:20px; padding-bottom:20px; font-family:var(--main-font); font-weight:700; line-height:1.5em;}
.img_list__1010035__ .img_inner .item a .caption .subject::before {position:absolute; bottom:0; left:0; width:0px; height:1px; background:#fff; content:'' }

.img_list__1010035__ .img_inner .item a::before,
.img_list__1010035__ .img_inner .item a .caption .subTitle, 
.img_list__1010035__ .img_inner .item a .caption .subject, 
.img_list__1010035__ .img_inner .item a .caption .subject::before {transition:.4s; color:#fff; opacity:0.65;}


.img_list__1010035__ .img_inner .item a .caption .subTitle, 
.img_list__1010035__ .img_inner .item a .caption .subject {transform:translateY(50px);}


.img_list__1010035__ .img_inner .item:hover a::before {height:100%;}
.img_list__1010035__ .img_inner .item:hover a .caption .subTitle {color:#fff; opacity:1; transform:translateY(0px);}
.img_list__1010035__ .img_inner .item:hover a .caption .subject {color:#d97a26; opacity:1; transform:translateY(0px); font-size:35px;}
.img_list__1010035__ .img_inner .item:hover a .caption .subject::before {width:40px;}

.img_list__1010035__ .img_inner .item a .arrow_wrapper {position:relative; z-index:1;}
.img_list__1010035__ .img_inner .item a .arrow_wrapper:before {content:""; display:block; width:50px; height:50px; background:#d97a26; border-radius:50%; position: absolute; top:50%; right:25px; z-index:-1; opacity:0; transform:translateY(-50%); transition:all 0.4s ease-in-out;}
.img_list__1010035__ .img_inner .item:hover a .arrow_wrapper:before {width:100px; height:100px; right:-50px; opacity:1; transition:right 0.4s ease-in-out, opacity 0.4s ease-in-out, width 0.4s 0.28s, height 0.4s 0.28s;}

@media (max-width:768px){ 
  .img_list__1010035__ {padding:70px 0;}
  .img_list__1010035__ .img_inner {display:block; height:auto; background-image:none !important;}
  .img_list__1010035__ .img_inner .item {border-left:0; border-top:1px solid #fff;}
  .img_list__1010035__ .img_inner .item a {display:block; padding:0;}
  .img_list__1010035__ .img_inner .item a::before {height:100%;}
  .img_list__1010035__ .img_inner .item a .caption {display:flex; flex-direction:column; align-items:center; padding:50px 0; z-index:9;}
  .img_list__1010035__ .img_inner .item a .caption > * {position:relative;}
  .img_list__1010035__ .img_inner .item a .caption .subTitle {margin:0; font-size:17px; transform:none;}
  .img_list__1010035__ .img_inner .item a .caption .subject {margin:5px 0 0 0; padding:0; font-size:32px; transform:none;}
  .img_list__1010035__ .img_inner .item a .caption .content {display:none;}
  .img_list__1010035__ .img_inner .item a .caption .btn {display:inline-block; margin-top:15px; padding:5px 30px; font-size:17px; color:#fff; border:2px solid #fff; border-radius:30px;}
}

/*     1010015 : 블록 설정      */
.block_option__1010015__ {display:table;width:100%}
.block_option__1010015__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1010015__ {display:block;}
}


@media (min-width:1024px){
	.row__1010015__ {display:none;}
}

/*     975575 : 이미지 리스트 (타일형)      */
.img_list__975575__ .img_inner {position:relative; display:flex; height:750px; background-size:cover; transition:.7s;}
.img_list__975575__ .img_inner::before {position:absolute; top:0; left:0; width:100%; height:100%; background:#0000008c; content:'';}
.img_list__975575__ .img_inner .item {width:100%; border-left:1px solid #ddd;}
.img_list__975575__ .img_inner .item:first-child {border-left:0;}
.img_list__975575__ .img_inner .item a {position:relative; display:block; padding:0 80px; height:100%; display:flex; align-items:flex-start; flex-direction:column; justify-content:space-around;}

.img_list__975575__ .img_inner .item a .caption {width:100%; z-index:9;}
.img_list__975575__ .img_inner .item a .caption > * {margin:0; text-align:left;}
.img_list__975575__ .img_inner .item a .caption .subTitle {font-size:22px; margin-top:28px; color:#fff; font-family:var(--main-font); font-weight:400; line-height:1.5em; word-break:keep-all;}
.img_list__975575__ .img_inner .item a .caption .subject {position:relative; font-size:32px; margin-top:14px; margin-bottom:20px; padding-bottom:20px; font-family:var(--main-font); font-weight:700; line-height:1.5em;}
.img_list__975575__ .img_inner .item a .caption .subject::before {position:absolute; bottom:0; left:0; width:0px; height:1px; background:#fff; content:'' }
.img_list__975575__ .img_inner .item a::before,
.img_list__975575__ .img_inner .item a .caption .subTitle, 
.img_list__975575__ .img_inner .item a .caption .subject, 
.img_list__975575__ .img_inner .item a .caption .subject::before {transition:.4s; color:#fff; opacity:1;}
.img_list__975575__ .img_inner .item a .caption .subTitle, 
.img_list__975575__ .img_inner .item a .caption .subject {transform:translateY(50px);}

.img_list__975575__ .img_inner .item a .arrow_wrapper {position:relative; z-index:1;}
.img_list__975575__ .img_inner .item a .arrow_wrapper:before {content:""; display:block; width:50px; height:50px; background:#d97a26; border-radius:50%; position: absolute; top:50%; right:25px; z-index:-1; opacity:0; transform:translateY(-50%); transition:all 0.4s ease-in-out;}


@media (max-width:768px){ 
      .img_list__975575__ {padding:0;}
      .img_list__975575__ .img_inner {display:block; height:auto; background-image:none !important;}
      .img_list__975575__ .img_inner .item {border-left:0; border-top:1px solid #fff;}
      .img_list__975575__ .img_inner .item a {display:block; padding:0; background-size:100% 100%; background-repeat:no-repeat;}
      .img_list__975575__ .img_inner .item a::before {position:absolute; content:''; background:#0000008c; left:0; top:0; width:100%; height:100%;}
      .img_list__975575__ .img_inner .item a .caption {display:flex; flex-direction:column; align-items:center; padding:30px 0 50px 0; z-index:9;}
      .img_list__975575__ .img_inner .item a .caption > * {position:relative;}
      .img_list__975575__ .img_inner .item a .caption .subTitle {margin:10px auto; font-size:17px; transform:none; width:230px; text-align:center;}
      .img_list__975575__ .img_inner .item a .caption .subject {margin:5px 0 0 0; padding:0; font-size:25px; transform:none;}
      .img_list__975575__ .img_inner .item a .caption .content {display:none;}
      .img_list__975575__ .img_inner .item a .caption .btn {display:inline-block; margin-top:15px; padding:5px 30px; font-size:17px; color:#fff; border:2px solid #fff; border-radius:30px;}
      .img_list__975575__ .img_inner .item a .arrow_wrapper {position:absolute; top:86%; left:50%; transform:translate(-50%, -50%);}
      .img_list__975575__ .img_inner .item a .arrow_wrapper:before {display:none}
      .img_list__975575__ .img_inner .item a .arrow_wrapper > img {width:40px;}
}

@media (hover:hover){
    .img_list__975575__ .img_inner .item:hover a::before {height:100%;}
    .img_list__975575__ .img_inner .item:hover a .caption .subTitle {color:#fff; opacity:1; transform:translateY(0px);}
    .img_list__975575__ .img_inner .item:hover a .caption .subject {color:#d97a26; opacity:1; transform:translateY(0px); font-size:35px;}
    .img_list__975575__ .img_inner .item:hover a .caption .subject::before {width:40px;}
    .img_list__975575__ .img_inner .item:hover a .arrow_wrapper:before {width:100px; height:100px; right:-50px; opacity:1; transition:right 0.4s ease-in-out, opacity 0.4s ease-in-out, width 0.4s 0.28s, height 0.4s 0.28s;}
}

